body{min-width:1200px;}
section:last-child{margin-bottom:0 !important;}
#header-wrapper{background:#3B4346 url('images/bg01.jpg');border-bottom:solid 1px #272d30;box-shadow:inset 0px -1px 0px 0px #51575a;}
.subpage #header-wrapper{height:100px;}
#features-wrapper{background:#353D40 url('images/bg02.jpg');border-bottom:solid 1px #272e31;padding:0 0 0 0;}
#content-wrapper{background:#f7f7f7 url('images/bg04.png');border-top:solid 1px #fff;padding:45px 0 45px 0;}
#footer-wrapper{padding:45px 0 45px 0;}
#header{min-height:100px;position:relative;}
#header h1{position:absolute;left:0;bottom:35px;font-family:'Lobster', sans-serif;font-size:2.75em;}
#header h1 a{color:#fff;text-decoration:none;}
#header nav{position:absolute;right:0;bottom:35px;font-weight:200;}
#header nav a{color:#c6c8c8;text-decoration:none;font-size:1.4em;margin-left:60px;outline:0;}
#header nav a:hover{color:#f6f8f8;}
#banner{border-top:solid 1px #222628;box-shadow:inset 0px 1px 0px 0px #3e484a;padding:35px 0 35px 0;color:#fff;}
#banner .bordered-feature-image{margin-bottom:0;}
#banner p{font-size:2em;font-weight:200;line-height:1.25em;padding-right:1em;margin:0 0 1em 0;}
#features{color:#a0a8ab;}
#features h2{font-size:1.25em;color:#fff;margin:0 0 0 0;}
#features a{color:#e0e8eb;}
#features strong{color:#fff;}
#content{}
#content section{background:#fff;padding:40px 30px 45px 30px;box-shadow:2px 2px 2px 1px rgba(128,128,128,0.1);margin:0 0 10% 0;}
#content h2{font-size:1.8em;color:#373f42;margin:0 0 0.25em 0;}
#content h3{color:#96a9b5;font-size:1.25em;}
#content a{color:#ED391B;}
#content header{margin:0 0 2em 0;}
#footer1{color:#000;}
#footer{color:#000;}
#footer h2{font-size:1.25em;color:#000;margin:0 0 1em 0;}
#footer a{color:#2c2c2c;}
#copyright{border-top:solid 1px #b5bec3;box-shadow:inset 0px 1px 0px 0px #e0e4e7;text-align:center;padding:45px 0 80px 0;color:#8d9ca3;}
#copyright a{color:#8d9ca3;}